#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\521
# TFS_FILE : .\D900iXE_070521.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 119
MAXFILES : 2347
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm/
DIR_NAME : /drm/temp
DIR_NAME : /font
DIR_NAME : /images
DIR_NAME : /images/call
DIR_NAME : /images/call/black
DIR_NAME : /images/call/black/set01
DIR_NAME : /images/call/black/set02
DIR_NAME : /images/email
DIR_NAME : /images/email/black
DIR_NAME : /images/email/white
DIR_NAME : /images/fm
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/speeddial
DIR_NAME : /images/graphicCli/speeddial/skin01
DIR_NAME : /images/graphicCli/speeddial/skin02
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/jimage/set01(black)
DIR_NAME : /images/jimage/set02(white)
DIR_NAME : /images/keyvolume
DIR_NAME : /images/keyvolume/volume15
DIR_NAME : /images/menu
DIR_NAME : /images/message
DIR_NAME : /images/message/black
DIR_NAME : /images/mms
DIR_NAME : /images/mms/set1(black)
DIR_NAME : /images/mms/set2(white)
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1
DIR_NAME : /images/wap/set2
DIR_NAME : /images/widget
DIR_NAME : /images/widget/menu
DIR_NAME : /images/widget/title
DIR_NAME : /images/widget/title/set01
DIR_NAME : /images/widget/title/set02
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/chipbinary
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/imagestamp
DIR_NAME : /multimedia/imagestamp/thumb
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin1/volume
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/mp/mpa/skin2/volume15
DIR_NAME : /multimedia/mp/mpv
DIR_NAME : /multimedia/mp/mpv/skin1
DIR_NAME : /multimedia/mp/mpv/skin2
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /sms/vivid
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /svg
DIR_NAME : /svg/embedded
DIR_NAME : /svg/temp
DIR_NAME : /svg/theme
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /user/key backups
DIR_NAME : /vobject
END_DIR
SET_FILE
END_FILE
END_TFS
